주메뉴 바로가기 본문 바로가기 하단 바로가기

고객지원

기술문의

ILOG OPL 3.0 -> 4.0으로 수정이 잘 안되어요..

  • 원현식
  • 2008.06.10
  • 조회수 1,369
안녕하십니까. 저는 국방대에 재학중인 원현식입니다.
저희 학교는 귀사로부터 4.0을 지원받아 사용중에 있습니다.

도움이 필요해서 이렇게 메일 보냅니다..(가능하면 아니 꼭 도와주셨으면 감사하겠습니다.)

주요 내용은
*** ILOG OPL 3.0으로 작성한 내용을 4.0으로 수정하는 것입니다. ****

ㅇ IF문이 있는 제약식에서만 error가 발생하네요..
ㅇ 가능하시다면 꼭 좀 봐주세요..

제가 Migration Quick Reference를 보고 최대한 수정부분을 고친건데 계속 error가 발생하니
어떻게 해야할지 모르겠습니다..

ㅇ 첨부하는 파일 3.0은 5년전 작성한 내용이고
4.0이 제가 수정한 것인데... 잘 안되네요..

ㅇ 첨부파일은 메일로 따로보냅니다. ilog@kstec.co.kr로
-첨부파일이 하나밖에 안되어서

댓글 2

  • 유환주2008-06-10
    국방대에서 몇 번 문의가 왔었는데, 항상 구 버전을 사용하고 계십니다.
    OPL Studio 최신 버전은 5.5 입니다.
    학교에 요청하셔서 최신 버전을 사용하시기를 권장합니다.
    4.0은 현재 저희들이 사용하고 있지 않아서 답변을 하기가 어렵습니다.
    OPL 5.5 기준으로 답변을 메일로 드렸습니다.
    아이콘삭제
  • 비회원2017-07-31
    Pra mim estes goihenadozvnro de meia tijela tem todos o rabo preso com o PT, o PT deve saber algo do arco da velha dessa gente, entA£o o motivo de ir ao confronto, e aqueles do PSDB que vA£o, sA£o esmagados por esta corja de interesseiros, que sA³ pensam neles! NA£o existe outra explicaA§A£o para tanto silAªncio!
    아이콘삭제

댓글 입력